f = @(t,y)[3.2246E16- 1.69*y(1); -(1.5e7*y(1)*(y(2)/(y(2)+450000)))];
[t,ya]=ode15s(f,[0 2e-7], [0 2.72e9]);
plot(t,ya(:,1),'c','LineWidth',1)
hold on
plot(t,ya(:,2),'y','LineWidth',1)
title('DNase against DNA')
xlabel('Time(days)')
ylabel('Concentration (nM')
legend({'Bovine DNase',' DNA'},'Location','southwest')
hold off